uuid: e4d85d29-5060-4d2c-8393-ad8584a9f8cc
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
    - image
_core:
  default_config_hash: DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    weight: 1
    region: content
  thumbnail:
    type: image
    weight: 0
    region: content
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  name: true
  uid: true
